* {
    image-rendering: pixelated;
}

:root {
    accent-color: teal;
    display: grid;
}

body {
    background: #1d3030 url('assets/bg.png');
    width: 50%;
    max-width: 1000px;
    margin: 5px auto;
}

.resume {
    width: 200px;
    padding: 10px;
    margin: 20px;
    background: #1d3030;
    display: block;
    border-radius: 10px;
    text-decoration: none;
    text-transform: none;
    background-image: linear-gradient(to right, #1d3030 0%, #3a6060 75%, #2d4b4b 100%);
    box-shadow: rgb(0, 0, 0) 5px 5px 15px 5px;
    border: 2px solid #2d4b4b ;
}

a span {
    color: white;
}

.popout {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
